/* Localized strings for SyncSchema_Example */

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Transmit よく使うサーバ";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Transmit よく使うサーバ";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "コレクションフォルダ";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "名前";
"com.panic.transmit.favorites.Collection/position" = "場所";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "コレクション内のよく使うサーバへのマッピング";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "親コレクションへの逆マッピング";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "よく使うサーバ";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "名前";
"com.panic.transmit.favorites.Favorite/server" = "サーバ";
"com.panic.transmit.favorites.Favorite/username" = "ユーザ名";
"com.panic.transmit.favorites.Favorite/port" = "ポート";
"com.panic.transmit.favorites.Favorite/protocol" = "プロトコル";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "リモートパス";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "ローカルパス";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "DockSend 無効";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "パッシヴモードを使用";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "パスワードプロンプトを表示";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "キーチェーンに保存されたパスワード";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "リンクフォルダを無効";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "エンコーディング";
"com.panic.transmit.favorites.Favorite/position" = "場所";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "ローカルパスショートカット";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "リモートパスショートカット";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "よく使うサーバから親コレクションへの逆マッピング";


